رفع مشکل جیکوئری در وردپرس ۵.۵

وردپرس نسخه ۵.۵ چند روز پیش منتشر شد، تو این نسخه جدید بزرگترین مسئله ای که برای افزونه ها و قالب های قبلی و قدیمی وجود داره اینه که jquery live دیگه کار نمیکنه و به قول ما deprecated شده! ببینیم چطوری میشه حلش کرد …